<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>cuda on MC部落</title>
    <link>https://h.cowbay.org/tags/cuda/</link>
    <description>Recent content in cuda on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 18 Nov 2020 14:24:30 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/cuda/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>ubuntu 20.04 install nvidia driver / CUDA / postgresql / pg_strom</title>
      <link>https://h.cowbay.org/post/install-postgresql-pg_strom-nvidia_driver-cuda-in-ubuntu-20.04/</link>
      <pubDate>Wed, 18 Nov 2020 14:24:30 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/install-postgresql-pg_strom-nvidia_driver-cuda-in-ubuntu-20.04/</guid>
      <description>&lt;p&gt;最近又開始在亂搞postgresql ，一直想要玩玩看GPU運算的威力，大概一年多前，有測試了 ubuntu 18.04 + postgresql + pg_strom ，可是當時因為pg_strom 不支援當時手邊的顯示卡，只好作罷。&lt;/p&gt;
&lt;p&gt;Breaks here&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
